/* 12-09-08 욱정 메인 콜수 숨김*/
#HMY_Mcontent_call_counter {display:none;}

/* 12-09-08 욱정 서브 콜수 숨김*/
#HMY_Sheader_ci_call_counter {display:none;}

/* 트위터,페이스북,좋아요 위치 */
#snsmenu {
		position:absolute; width:79px; height:212px; z-index:9999; 
		left:0%; top:150px; margin-left:-58px; background:url('../images/btn_sns_bg.png'); background-repeat:no-repeat; 
		background-size:35% 50%; background-position:100% 0%;
}
#snsmenu li {text-align:center; margin-left:53px;}
#recHit		{font-size:9px; color:#FFF; font-weight:bold; font-family:tahoma; letter-spacing:-1px; margin:0px auto; margin-left:1px;}



#list_tab {width:100%;display:inline-block;text-align:center;}
#list_tab ul{width:99.8%;text-align:center;color:#fff;background:#f4f4f4;display:inline-block;padding:0;margin:0;border:1px solid #ccc;}
#list_tab li{width:33%;float:left;borer:1px solid #ccc;padding:10px 0 10px 0;}

